<select bootstrapSelect id="member" title="Pilih Anggota" #memberList (ngModelChange)="onChange(memberList.value)"
        data-size="5" [ngModel]="mySelections" data-width="100%" data-live-search="true">
  <option *ngFor="let data of options" value="{{data | json}}">{{data.nama}}</option>
</select>
